/* Tamaño logo del mapa */
.headerMapa__logo {
   max-width: 100%;
   width: 20%;
}



/* Nombre mundo */
.world.world--1:hover::before {
   content: "Inicio";
}

.world.world--2:hover::before {
   content: "Horizonte seguro";
}

.world.world--3:hover::before {
   content: "Isla del compromiso";
}

.world.world--4:hover::before {
   content: "Isla del saber";
}

.world.world--5:hover::before {
   content: "Isla del timón estrategico";
}

.world.world--6:hover::before {
   content: "Isla del liderazgo";
}

.world.world--7:hover::before {
   content: "Isla de la innovación";
}

.world.world--8:hover::before {
   content: "Isla del cambio";
}

.world.world--9:hover::before {
   content: "Puerto seguro";
}

.world.world--10:hover::before {
   content: "Fin";
}



/* Posición mundo */

.world--1 {
   top: 77%;
   left: 40%;
   width: 17%;
}

.world--2 {
   top: 66%;
   left: 51%;
   width: 8%;
}

.world--3 {
   top: 73%;
   left: 65%;
   width: 8%;
}

.world--4 {
   top: 67%;
   left: 81%;
   width: 8%;
}

.world--5 {
   top: 45%;
   left: 76%;
   width: 8%;
}

.world--6 {
   top: 46%;
   left: 61.5%;
   width: 8%;
}

.world--7 {
   top: 46%;
   left: 47%;
   width: 8%;
}

.world--8 {
   top: 27%;
   left: 54%;
   width: 8%;
}

.world--9 {
   top: 23%;
   left: 72%;
   width: 8%;
}

.world--10 {
   top: 12%;
   left: 83%;
   width: 13%;
}